body{font-family:'Roboto', sans-serif;line-height:26px;}
.hh_headerO{background:rgba(0, 0, 0, 0) url("../images/hh_bg.jpg") repeat scroll center top/cover;min-height:530px;padding-bottom:20px;}
.h_headerO{background:#4a382b;min-height:30px;border:0px solid red;width:100%;float:left;border:0px solid red;clear:both;}
a{color:#900;}
.gap1{display:block;height:1px;clear:both;}
.gap3{display:block;height:3px;clear:both;}
.gap5{display:block;height:5px;clear:both;}
.gap10{display:block;height:10px;clear:both;}
.gap15{display:block;height:15px;clear:both;}
.gap20{display:block;height:20px;clear:both;}
.gap30{display:block;height:30px;clear:both;}
.gap40{display:block;height:40px;clear:both;}
.gap50{height:50px;clear:both;}
.gap60{display:block;height:60px;clear:both;}
.gap100{height:100px;clear:both;}
.font10{font-size:10px;line-height:16px;}
.font11{font-size:11px;line-height:16px;}
.padclr{padding:0px !important;}
.nobdr{border:0 !important;}
.pad10{padding:10px !important;}
.pad15{padding:15px !important;}
.pad20{padding:20px !important;}
.pad30{padding:30px !important;}
.pad40{padding:40px !important;}
.noborderL{border-left:0 !important;}
.noborderR{border-left:0 !important;}
.nobdrRadius{border-radius:0 !important;}
.font32{font-size:32px !important;}
.font12{font-size:12px !important;line-height:18px;}
.fontBold{font-weight:bold;}
.font13{font-size:13px !important;}
.font14{font-size:14px !important;}
.font16{font-size:16px !important;}
.font20{font-size:20px !important;}
.font24{font-size:24px !important;}
.font18{font-size:18px !important;}
.font62{font-size:62px !important;padding:10px 0;}
.clear{clear:both;}
.fLeft{float:left;}
.fRight{float:right;}
.box{border:1px solid #e2e2e2;padding:4px;}
.red, .errors{color:red;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{padding-top:0;margin-top:0;}
.logo{position:relative;padding-left:40px;display:block;}
.logoII img{border:0px solid;margin:5px;display:block;width:144px !important;height:52px !important;}
.logoII{display:block;float:left;}
.ttt{border:0px solid red;}
.mob_menu{position:absolute;left:0;top:22px;margin:0;border:0 !important;display:block;z-index:88;}
.mob_menu i{color:#fff;font-size:30px;}
.mob_menu li{border-bottom:0 !important;}
.mob_menu li a{padding:0;}
.mob_menu li li a{padding:20px 10px;text-align:left;text-transform:capitalize;color:#fff !important;font-size:18px;}
.mob_menu li li a i{font-size:18px;display:inline-block;width:32px;text-align:center;}
.mob_menu li li a:hover{background:#F00;}
.mob_menu li ul{border:0 !important;}
.mob_menu .ccolor1 a{background:#ce6605;border:0;border-left:4px solid #aa4e03;}
.mob_menu .ccolor2 a{background:#e9931c;border:0;border-left:4px solid #bf7311;}
.mob_menu .ccolor3 a{background:#1691bd;border:0;border-left:4px solid #0f7397;}
.mob_menu .ccolor4 a{background:#186aa2;border:0;border-left:4px solid #0b4c74;}
.mob_menu .ccolor5 a{background:#1c3748;border:0;border-left:4px solid #0f212b;}
.mob_menu .ccolor6 a{background:#172937;border:0;border-left:4px solid #071218;}
.mob_menu li:hover ul{left:0;top:30px !important;z-index:888;}
.logo2{position:relative;padding-left:30px;}
.logo2I{display:block;float:left;}
.logo2 .mob_menu{top:13px;}
.logo2 .ccc22{margin-top:2px;}
.logo2 .mob_menu i{font-size:20px}
.logo2 .mob_menu li:hover ul{left:0;top:25px !important;z-index:888;}
.topRight{color:#fff;text-align:right;padding-top:12px;font-size:12px;display:inline-block;float:right;}
.topRight a{color:#fff;}
.topRight a:hover{text-decoration:none;color:#F60;}
.topRight .fa-envelope-o{font-size:11px;}
.affix-top{display:none;}
.affix-top{margin-top:-76px;float:left;width:100%;}
.affix-top .ccc22{border:0px solid red;float:left;width:95px;height:35px;position:absolute;left:220px;top:20px;z-index:9999;}
.affix .ccc22{border:0px solid green;float:left;width:95px;height:35px;position:absolute;left:170px;top:2px;z-index:9999;}
#header.sticky.affix{float:left;width:100%;margin-top:-62px;min-height:40px;background:#4a382b;border:0;}
.affix .topRight{padding-top:0px;}
.logo2{display:none;}
.affix .logo2{display:block;}
.four_box{color:#fff;padding-top:24px;}
.four_box p{cursor:pointer;font-size:11px;color:#e6bb9b;border:0px solid green;line-height:18px;}
.four_box h2{cursor:pointer;font-size:48px;border-bottom:0px solid #7a6150;height:47px;display:block;padding:0;margin:0;font-weight:500;color:#e4e3db;}
.four_box h2 span{font-size:14px;}
.four_box .col-sm-4{cursor:hand;border:0px solid red;}
.rr_box{background:#5c55ce;padding:10px;float:left;width:100%;color:#fff;font-size:12px;line-height:1.25;}
.rr_box .col-sm-4{cursor:pointer;}
.rr_box h3{cursor:pointer;padding:0;margin:0;color:#fff;font-size:18px;}
.rr_box .tit_main{cursor:pointer;color:#ffcc00;font-size:20px;font-weight:bold;font-family:'Roboto Condensed', sans-serif;vertical-align:middle;}
.rr_box .spl_but{background:#ff003f;color:#fff;font-weight:bold;display:inline-block;padding:5px 10px;line-height:16px;vertical-align:middle;}
.start_row{line-height:1.25;}
.sevenD_row h2{font-size:38px;font-family:'Roboto Condensed', sans-serif;text-align:center;font-weight:bold;margin-bottom:30px;}
.sevenD_row h2 span{font-size:14px;display:block;}
.sevenD_row ul{display:block;float:left;width:100%;text-align:center;}
.sevenD_row li{display:block;float:left;width:14%;background:url(../images/d7_line.png) center repeat-x;}
.sevenD_row h3{font-size:24px;font-family:'Roboto Condensed', sans-serif;font-weight:bold;color:#f58634;}
.sevenD_row h3 span{font-size:20px;display:block;font-weight:normal;}
.sevenD_row p{font-size:12px;line-height:18px;}
.dc_ic1{background:url(../images/d7_ic.png) no-repeat;width:58px;height:119px;position:relative;margin:0 auto;margin-top:15px;}
.dc_ic1 span{display:block;top:18px;width:58px;text-align:center;position:absolute;font-size:18px;font-family:'Roboto Condensed', sans-serif;font-weight:bold;color:#fff;}
.dc_ic2{background:url(../images/d7_ic_2.png) no-repeat;width:58px;height:119px;position:relative;margin:0 auto;margin-bottom:15px;}
.dc_ic2 span{display:block;bottom:13px;width:58px;text-align:center;position:absolute;font-size:18px;font-family:'Roboto Condensed', sans-serif;font-weight:bold;color:#fff;}
.sevenD_row .con_box{height:119px;border:0px solid red;padding-top:8px;}
.footerNO{background:#2b2b2b;padding:20px 0;float:left;clear:both;width:100%;color:#fff;}
.footNbox{padding:10px;background:#3e3e3e;float:left;width:100%;}
.footerNO h2{font-size:24px;font-family:'Roboto Condensed', sans-serif;color:#fff;}
.footerNO a{color:#fff;}
.footerNO a:hover{text-decoration:none;}
.footerN2O{background:#1e1e1e;padding:20px 0;float:left;clear:both;width:100%;color:#fff;text-align:center}
.footerN2O a{color:#fff;}
.fContactBox .form-control, .fContactBox .inputBox, .fContactBox .footCvalN2{background:#3e3e3e;border-radius:0;padding:8px;font-size:12px;border:0;height:auto;color:#f2f2f2;}
.fContactBox .form-control:focus{box-shadow:none;}
.fContactBox input[type="submit"]{background:#000;color:#fff;font-size:14px;padding:8px;font-size:12px;}
.fContactBox input[type="text"], .fContactBox input[type="tel"], .fContactBox textarea{background:#3e3e3e;border-radius:0;padding:8px;font-size:12px;border:0;height:auto;color:#f2f2f2;}
.fContactBox textarea{min-height:98px !important;}
#footerContact{position:relative;}
.smsg2{top:0;left:0;width:100%;height:auto !important;min-height:150px;padding-top:30px;}
.arr_plus li{list-style:none;position:relative;padding-left:15px;}
.arr_plus li:before{font-family:FontAwesome;content:"\f067";left:0;top:0;position:absolute;color:#fff;}
.topmenu{float:left;width:100%;clear:both;background:#2b2b2b;position:absolute;z-index:9999;border:0px solid red;top:0;left:0;overflow:visible;line-height:18px;}
.topmenu a{color:#fff;}
.topmenu h2{font-size:30px;color:#fff;font-family:'Roboto Condensed', sans-serif;margin-bottom:15px;}
.topmenu .port_tit span{font-size:16px;color:#fff;margin-bottom:5px;font-family:'Roboto';display:block;}
.topmenu ul{float:left;padding:0;margin:0;}
.topmenu li{margin-bottom:5px;list-style:none;position:relative;padding:0 0 0 10px;font-size:12px;list-style:none;margin:0 0 4px 0;background:url(../images/cross_red.png) no-repeat 0 5px;}
.t_bot{color:#fff;background:#000;display:block;float:left;width:100%;text-align:center;padding:4px 0;}
.t_bot a{color:#fff;}
.topmenu .sec1, .topmenu .sec2, .topmenu .sec3, .topmenu .sec4, .topmenu .sec5{float:left;width:100%;}
.topmenu .sec1{width:60%;}
.scrl_link{position:absolute;left:50%;top:-3px;margin-left:-29px;z-index:9999;border:0px solid red;}
.scrl_link2{position:absolute;left:50%;margin-left:-29px;z-index:999;border:0px solid red;top:-5px;height:19px;width:58px;z-index:99}
.topmenu .title{font-weight:bold;}
.topmenu .sec1 ul{width:25%;}
.topmenu .sec2{width:40%;}
.topmenu .sec3 ul{width:12.5%;}
.topmenu .sec4{width:87%;}
.topmenu .sec4 ul{width:14.2%;}
.topmenu .sec5{width:13%;}
.topmenuI{padding:20px 0px;}
.topmenuI .title a{text-decoration:underline;}
.topmenuI .title{padding-left:0;background:none;}
.topmenuI .title2 a{text-decoration:none;font-size:20px;text-align:center !important;display:block;width:100%;line-height:30px;}
.topmenuI .title2{padding-left:0;background:none;}
.topmenuI .title3 a{text-decoration:none;}
.topmenuI .title3{padding-left:0;background:none;}
@media (min-width:320px){.container{width:100%;}
}
.homeContact{background:#ffcc00;color:#fff;padding:10px;min-height:264px;height:auto;position:relative;}
.homeContact h2{font-size:24px;margin-bottom:10px;}
.homeContact .spl_but2{background:#ff003f;color:#fff;font-weight:bold;display:inline-block;padding:5px 10px;line-height:16px;vertical-align:middle;font-size:14px;float:right;}
.homeContact .form-control, .homeContact .footCval3, .homeContact .footCvalN3{border-radius:0;padding:8px !important;font-size:12px;border:0;height:auto;color:#333;}
.homeContact .form-control:focus{box-shadow:none;}
.homeContact input[type="submit"]{background:#333;color:#fff;font-size:14px;padding:8px 12px;font-size:12px;}
.homeContact textarea{min-height:60px !important;}
#cImg input{padding:8px;}
.smsg3{min-height:300px;height:auto;top:0px;width:100%;left:0;padding-top:50px;background:#f58634;color:#f2f2f2;}
.counterBar2{background:#fe382d;color:#fff;padding:10px;clear:both;}
.counterBar2 h1{color:#654b3b;font-size:15px;text-align:center;margin-bottom:10px;}
.counterBar2 h2{color:#654b3b;font-size:15px;text-align:center;margin-bottom:10px;}
.countTo .boxed{margin-top:0;border:0;}
.countTo .styleColor{color:#fff;}
div.countTo label{font-size:14px;}
.styleColor{color:#d9230f;}
div.countTo strong{display:block;font-size:20px;line-height:20px;font-weight:400;float:left;color:#fff;border:0px solid red;}
div.countTo label{font-weight:300;font-size:11px;line-height:16px;padding-top:0px;margin:-5px 0 0 0;display:block;clear:both;}
.countTo .boxed{padding-top:0px;padding-bottom:0px;display:block;}
div.countTo.dark, div.countTo.styleBackgroundColor{color:#fff;}
div.countTo.paddings{padding:30px 0;}
div.countTo.dark{background-color:rgba(0,0,0,0.5);}
.countTo .spl{float:left;font-size:20px;display:block;padding:0px 0 0 0;line-height:20px;}
.countTo .ddCenter{float:left;position:relative;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);}
.bdC{background:#fe382d;color:#fff;}
.bdC a{color:#fff;}
.bdC h1{color:#fff;}
.bdC .active{color:#000;}
.bdC .bdC2{color:#fff;}
.sec_banner{background:#f2f2f2;}
.sec_tag{background:#f58634;color:#fff;padding:8px 0 !important;clear:both;}
.us_flag{display:inline-block;background:url(../images/usa_flag.png) no-repeat;width:14px;height:14px;vertical-align:middle;}
.container{border:0px solid red;}
.container-fluid{padding:0;}
.rhs li a{line-height:24px;}
#prdBox{clear:both;}
.p_rhs{float:left;clear:both;width:100%;}
#prdBox li{border:1px solid #e2e2e2 !important;background-repeat:repeat-x;margin-bottom:20px !important;background:#f2f2f2;height:auto !important;min-height:310px !important;margin:0 6px 20px;}
#prdBox li:hover{background:none;}
.ppp_rhs #prdBox li{width:100%;border:1px solid #e2e2e2 !important;margin:0;background-repeat:repeat-x;margin-bottom:20px !important;background:#f2f2f2;height:auto !important;min-height:270px !important;}
.ppp_rhs #prdBox p{width:100%;background:#fff;padding:10px 0;margin:0;min-height:65px;text-align:center;}
#prdBox div{margin:0 auto !important;}
#prdBox h2{background:#e2e2e2;margin-top:10px;padding:15px 0;box-shadow:0 0.32rem 0.32rem 0 rgba(0, 0, 0, 0.1);}
#midBox11{width:100% !important;border:0px solid red;float:left;clear:both;margin:30px 0;}
.mBoxWork{background:#f2f2f2;border:1px solid #e2e2e2;padding:20px;float:left;width:100%;margin:0;}
.explain{width:100%;padding:20px;width:100%;float:left;margin:0;}
@media (max-width:1279px){.sevenD_row li{width:25%;margin-bottom:15px;}
.sec2 img{width:98%;height:auto;}
.four_boxO{width:100%;}
.hop1, .hop2, .hop3{width:100%;padding:0;}
.topRight{padding-top:45px;}
.affix .topRight{padding-top:30px;}
}
@media (max-width:1023px){.topmenuI .sec1, .topmenuI .sec2, .topmenuI .sec3, .topmenuI .sec4, .topmenuI .sec5{width:100%;margin-bottom:20px;}
.topmenu .sec3 ul{width:33%;}
.topmenu .sec4 ul{width:33%;}
.topRight{float:left;}
.topRight{padding-top:5px;float:left;text-align:left;}
.affix .col-md-7{width:100%;}
.affix .topRight{padding-top:40px;float:left;text-align:left;}
.footerNO .col-md-5{margin-bottom:20px;float:left;width:100%;}
.four_box h2{font-size:36px;height:36px;}
#header.sticky.affix{min-height:80px;}
#prdBox li{margin:0 20px 30px !important;}
}
.yes600{display:none;}
.yes800{display:none;}
i.fa-phone{color:#FF0 !important;}
i.fa-whatsapp{color:#1f9f13 !important;}
i.fa-envelope-o{color:#f58634 !important;}
i.fa-volume-control-phone{color:#F39 !important;}
i.fa-skype{color:#12a5fa !important;}
.ss_sky{font-size:12px;}
i.fa-wpforms{color:#f2f2f2 !important;}
i.fa-calculator{color:#F00 !important;}
.sms_ic{color:#ccc !important;font-size:12px !important;line-height:30px !important;display:block;}
@media (max-width:767px){.sevenD_row li{width:50%;margin-bottom:15px;}
.scrl_link2{display:none !important;}
.topmenu{display:none !important;}
.fContactBox .col-sm-6{margin-bottom:10px;width:100%;}
.start_row{text-align:left;line-height:40px;}
.affix .topRight{padding-top:12px;margin-left:0px;clear:both;}
#header.sticky.affix{margin-top:-72px;min-height:87px;}
.no600{display:none;}
.four_box .col-sm-4{margin-bottom:40px;}
.four_box p{min-height:20px;}
.rr_box .col-sm-4{margin-bottom:30px;}
.wel_rhs .col-md-6{margin-bottom:30px;}
.smsg2{min-height:300px;}
.fContactBox .col-sm-6{border:0px solid red;clear:both;}
.dis_box a{display:block;}
.four_box{padding-top:5px;}
.font_600{font-size:22px !important;vertical-align:middle;}
.yes600{display:inline-block;}
.topRight a{margin-right:10px;}
.topRight i.fa-envelope-o{font-size:20px !important}
.affix-top .ccc22{top:30px;}
.tt_cir{display:inline-block;width:32px;height:32px;line-height:28px;text-align:center;background:#333;border:1px solid #000;border-radius:16px;}
i.fa-phone{line-height:32px !important;font-weight:bold;}
i.fa-whatsapp{line-height:33px !important;font-weight:bold;}
i.fa-envelope-o{font-weight:bold;}
i.fa-volume-control-phone{font-weight:bold;}
i.fa-skype{line-height:32px !important;font-weight:bold;}
i.fa-wpforms{font-size:20px !important;font-weight:bold;}
i.fa-calculator{font-size:18px !important;}
}
@media (max-width:539px){.h_headerO{min-height:126px;}
.topRight{}
.affix-top .ccc22{top:30px;}
#prdBox{margin:0;}
#prdBox p{width:auto;}
#prdBox li{width:100%;margin:0 !important;margin-bottom:20px !important;}
}
@media (max-width:384px){.sevenD_row li{width:100%;margin-bottom:15px;}
#prdBox li{width:100% !important;margin:0 !important;margin-bottom:20px !important}
}
.content2{clear:both;}
.bdC h1{margin-bottom:10px;}
#ttt .nav-tabs > li{padding:0;background:none;}
.arrP li::before, .arrP2 li::before{content:"";}
.vvvalid{padding:0;margin:0;}
.bdC .quote2{border-left:4px solid #000;}
@media (min-width:1367px){.topRight{font-size:14px;}
.topRight i, .ss_sky{font-size:16px !important;}
}
.pric{color:#ad9b9b}
.HL{display:inline-block;color:#e6bb00;font-size:16px;}
.HL2{background:rgba(255, 255, 255, 0.05) none repeat scroll 0 0;box-shadow:1px 1px 12px -10px #000;color:#fff;margin-bottom:-15px;padding:15px 5px 12px;text-align:center;min-height:50px;}
.borderBox{border:0;border-bottom:1px solid #ccc;padding:10px;width:-moz-available;}
.iconBox{font-size:12px !important;text-align:center;white-space:normal !important;margin:5px 10px !important;min-width:130px;}
.iconBox.active, .active > .iconBox{background:#f58634 none repeat scroll 0 0 !important;border-radius:0 !important;box-shadow:none !important;text-align:center !important;border-radius:5px !important;color:#fff !important;}
.iconBox.active .ib i{color:#000;}
.iconBox > input{height:60px;width:60px;}
.iconBox .ib{background:#f2f2f2 none repeat scroll 0 0;border:1px solid #ccc;border-radius:50%;display:block;height:70px;margin:0 auto;width:70px;font-size:45px;text-align:center !important;}
.iconBox .ib i{color:#f58634;}
.borderBox2{border:0;border-bottom:1px solid #ccc;padding:10px;width:-moz-available;display:none;}
.floatGroup{border-bottom:2px solid #ccc;display:flex;height:50px;padding-left:0px;}
.floatLabel{font-size:14px;font-weight:400;padding:0px;margin-top:-7px;opacity:0.8;pointer-events:none;position:absolute;transform:translate3d(0px, 22px, 0px) scale(1);transform-origin:left top 0;transition:all 240ms ease 0s;line-height:12px;}
.floatGroup.focused .floatLabel{opacity:1;transform:translate3d(0px, 10px, 0px) scale(0.75);}
.floatGroup.focused{border-bottom:2px solid #f58634;}
.floatControl{align-self:flex-end;border:0 none !important;}
.floatControl:focus{box-shadow:none !important;}
.floatControl::-webkit-input-placeholder{color:transparent;transition:240ms;}
.floatControl:focus::-webkit-input-placeholder{transition:none;}
.floatGroup.focused .floatControl::-webkit-input-placeholder{color:#bbb;}
.floatGroup .form-control{border:0;box-shadow:none;border-radius:0;padding-left:0;padding-right:0;}
.fq_cap{font-size:12px;color:#093;display:block;margin-top:-5px;}
.pv_box{height:50px;line-height:50px;}
#quoteform .errors{margin-top:-12px !important;border:0px solid green;display:block;}
.quote_errors{display:block !important;color:#F00;}
.tooltip{background:none !important;}
.cc_bul{line-height:18px;}
.cc_bul a{color:#000;}
.cc_bul li{background:none;padding:0 0 0 20px;position:relative;margin-bottom:10px;}
.cc_bul .a1:before{font-family:FontAwesome;content:"\f041";left:0;top:-2px;position:absolute;color:#F00;text-align:center;}
.cc_bul .a2:before{font-family:FontAwesome;content:"\f0e0";left:0;top:-2px;position:absolute;color:#f58634;text-align:center;}
.cc_bul .a3:before{font-family:FontAwesome;content:"\f095";left:0;top:-2px;position:absolute;color:#600;text-align:center;}
.cc_bul .a4:before{font-family:FontAwesome;content:"\f10b";left:0;top:-2px;position:absolute;color:#0066c4;text-align:center;}
.cc_bul .a5:before{font-family:FontAwesome;content:"\f2a0";left:0;top:-2px;position:absolute;color:#f39;text-align:center;}
.cc_bul2 a{color:#000;}
.bdC .quote{width:320px;}
@media (width:320px){.no320{display:none;}
}
.arrF li::before{content:"";}
.wel_rhsTop, .wel_rhsTop:hover{background:#1bd210 none repeat scroll 0 0;color:#fff;display:block;font-family:"Roboto Condensed",sans-serif;font-size:24px;font-weight:bold;padding:10px 10px;text-decoration:none;vertical-align:middle;}
.banIcons{color:#f3dede;font-size:40px;text-align:center;}
.top_freeQuote{background:#ff003f none repeat scroll 0 0;color:#fff;display:inline-block;font-size:14px;font-weight:bold;line-height:16px;margin-top:13px;padding:5px 10px;vertical-align:middle;}
.top_freeQuote:hover{color:#fff;}
.affix .top_freeQuote{margin-top:0;}
.top_freeQuote1{background:#ff003f none repeat scroll 0 0;color:#fff;display:none;float:right;font-size:12px;font-weight:bold;line-height:16px;padding:3px 10px;position:fixed;right:0;top:0;vertical-align:middle;z-index:1000;}
.top_freeQuote1:hover{color:#fff;}
@media (max-width:1299px){.HL{font-size:15px;}
}
@media (max-width:1100px){}
@media (max-width:998px){.yes800{display:block;}
.top_freeQuote{float:right;margin-top:5px;}
}
@media (max-width:767px){.top_freeQuote{display:none;}
.four_box h2{border-bottom:2px solid rgba(245, 134, 52, 0.7);font-size:22px;height:auto;}
.four_box h2 span{font-size:10px;}
.four_box{padding-top:20px;}
.top_freeQuote1{display:inline-block;}
}
@media (max-width:599px){}
@media (max-width:479px){}
@media (max-width:359px){}